local L = AceLibrary("AceLocale-2.2"):new("GemList")


L:RegisterTranslations("enUS", function() return {

	["Interface\\Icons\\INV_Jewelcrafting_LivingRuby_03"] = "red",
	["Interface\\Icons\\INV_Misc_Gem_BloodGem_02"] = "red",

	["Interface\\Icons\\INV_Jewelcrafting_Dawnstone_03"] = "yellow",
	["Interface\\Icons\\INV_Misc_Gem_GoldenDraenite_02"] = "yellow",
	
	["Interface\\Icons\\INV_Jewelcrafting_StarOfElune_03"] = "blue",
	["Interface\\Icons\\INV_Misc_Gem_AzureDraenite_02"] = "blue",
	
	["Interface\\Icons\\INV_Misc_Gem_EbonDraenite_02"] = "purple red blue",
	["Interface\\Icons\\INV_Jewelcrafting_Nightseye_03"] = "purple red blue",
	
	["Interface\\Icons\\INV_Jewelcrafting_Talasite_03"] = "green blue yellow",
	["Interface\\Icons\\INV_Misc_Gem_DeepPeridot_02"] = "green blue yellow",

	["Interface\\Icons\\INV_Misc_Gem_FlameSpessarite_02"] = "orange red yellow",
	["Interface\\Icons\\INV_Jewelcrafting_NobleTopaz_03"] = "orange red yellow",
	["Interface\\Icons\\INV_Misc_Gem_Opal_01"] = "orange red yellow",

	["Interface\\Icons\\INV_Misc_Gem_Diamond_07"] = "meta",
	["Interface\\Icons\\INV_Misc_Gem_Diamond_06"] = "meta",



	["Show incoming requests"] = true, 
	["Show your replies"] = true,
	["Lock time between 2 requests (antispam)"] = true,
	
	["AFK"] = true,
	["DND"] = true,
	["First clear your tag: "] = true,
	["Usage:"] = true,
	["!gems [color]"] = true,
		
	["red"] = true,
	["blue"] = true,
	["yellow"] = true,
	["meta"] = true,
	["orange"] = true,
	["purple"] = true,
	["green"] = true,

	["Gems"] = true,
	
	["Database is currently empty."] = true,
	[" wants to use GemList but the Jewelcrafting panel has not yet been opened."] = true,
	["Nothing found."] = true,
	["Wait ... ("] = true,
	[" seconds lock (antispam))"] = true,
	["Jewelcrafting"] = true,
	["Autoscan"] = true,
	["Automatically scan your Jewelcrafting panel when it opens"] = true,
	["Manual scan (open your Jewelcrafting panel first)"] = true,
	["Open your Jewelcrafting panel first"] = true,
	
	["Search description"] = true,
	["Also search Gem description for a match"] = true,
	["Searching gem description is currently disabled."] = true,
	["Searching gem description is currently enabled."] = true,

} end )



L:RegisterTranslations("deDE", function() return {
	["Interface\\Icons\\INV_Jewelcrafting_LivingRuby_03"] = "rot",
	["Interface\\Icons\\INV_Misc_Gem_BloodGem_02"] = "rot",

	["Interface\\Icons\\INV_Jewelcrafting_Dawnstone_03"] = "gelb",
	["Interface\\Icons\\INV_Misc_Gem_GoldenDraenite_02"] = "gelb",

	["Interface\\Icons\\INV_Jewelcrafting_StarOfElune_03"] = "blau",
	["Interface\\Icons\\INV_Misc_Gem_AzureDraenite_02"] = "blau",

	["Interface\\Icons\\INV_Misc_Gem_EbonDraenite_02"] = "lila rot blau",
	["Interface\\Icons\\INV_Jewelcrafting_Nightseye_03"] = "lila rot blau",

	["Interface\\Icons\\INV_Jewelcrafting_Talasite_03"] = "gr\195\188n blau gelb",
	["Interface\\Icons\\INV_Misc_Gem_DeepPeridot_02"] = "gr\195\188n blau gelb",

	["Interface\\Icons\\INV_Misc_Gem_FlameSpessarite_02"] = "orange rot gelb",
	["Interface\\Icons\\INV_Jewelcrafting_NobleTopaz_03"] = "orange rot gelb",
	["Interface\\Icons\\INV_Misc_Gem_Opal_01"] = "orange rot gelb",

	["Interface\\Icons\\INV_Misc_Gem_Diamond_07"] = "meta",
	["Interface\\Icons\\INV_Misc_Gem_Diamond_06"] = "meta",

	
	["Show incoming requests"] = "Eingehende Anfragen anzeigen", 
	["Show your replies"] = "Antworten anzeigen",
	["Lock time between 2 requests (antispam)"] = "Zeitsperre zwischen zwei Anfragen (Spamschutz)",
	
	["AFK"] = "AFK",
	["DND"] = "DND",
	["First clear your tag: "] = "Bitte setze Deine Markierung zur\195\188ck: ",
	["Usage:"] = "Benutzung: ",
	["!gems [color]"] = "!gems [farbe]",
	
	["red"] = "rot",
	["blue"] = "blau",
	["yellow"] = "gelb",
	["meta"] = "meta",
	["orange"] = "orange",
	["purple"] = "lila",
	["green"] = "gr\195\188n",

	["Gems"] = "Edelsteine",
	
	["Database is currently empty."] = "Datenbank ist derzeit leer.",
	[" wants to use GemList but the Jewelcrafting panel has not yet been opened."] = " m\195\182chte GemList benutzen, aber das Verzauberfenster war noch nicht ge\195\182ffnet.",
	["Nothing found."] = "Nichts gefunden.",
	["Wait ... ("] = "Bitte warten... (",
	[" seconds lock (antispam))"] = " s Sperre (Spamschutz))",
	["Jewelcrafting"] = "Juwelenschleifen",
	["Autoscan"] = "Daten automatisch erfassen",
	["Automatically scan your Jewelcrafting panel when it opens"] = "Informationen aus dem Juwelenschleifen-Fenster beim \195\150ffnen automatisch erfassen.",
	["Manual scan (open your Jewelcrafting panel first)"] = "Manuelle Erfassung (zuerst das Juwelenschleifen-Fenster \195\182ffnen).",
	["Open your Jewelcrafting panel first"] = "Zuerst das Juwelenschleifen-Fenster \195\182ffnen.",
	
	["Search description"] = "Beschreibung durchsuchen",
	["Also search gem description for a match"] = "Auch die Beschreibungen der Juwelen nach Treffern durchsuchen.",
	["Searching gem description is currently disabled."] = "Durchsuchen der Edelstein-Beschreibung ist ausgeschaltet.",
	["Searching gem description is currently enabled."] = "Durchsuchen der Edelstein-Beschreibung ist eingeschaltet.",

} end )